/*
 Theme Name: BusinessPress Child
 Template:businesspress
 Description: BusinessPress Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: BusinessPress
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/

p {
	margin: 0 0 1.2em;
}

.home-header {
	background-size: contain;
	background-repeat: no-repeat;
}

.home-header-overlay {
	background-color: rgba( 0, 0, 0 , 0 );
}

.home-header-content {
	/*padding-bottom: 75px;
	padding-top: 75px;*/
	padding-bottom: 90px;
	padding-top: 90px;
	text-align: left;
}
@media screen and (min-width: 782px) {
	.home-header-content {
		/*padding-bottom: 105px;
		padding-top: 105px;*/
		padding-bottom: 170px;
		padding-top: 170px;
	}
}
@media screen and (min-width: 980px) {
	.home-header-content {
		/*padding-bottom: 135px;
		padding-top: 135px;*/
		padding-bottom: 220px;
		padding-top: 220px;
	}
	.site-content {
		max-width: 860px;
	}
}
@media screen and (min-width: 1200px) { /* 新規追加 */
	.home-header-content {
		padding-bottom: 240px;
		padding-top: 240px;
	}
}

/* トップページ */
.page-id-2 .wp-block-query ul {
	margin-left: 0;
}

.page-id-2 .wp-block-query li h2 {
	margin-top: 0.8em;
	margin-bottom: 0.4em;
}

/* カテゴリー */
.page-id-2 .wp-block-query .wp-block-post-terms a {
    display: inline-block;
    /*background: #0054a6;*/ /* 協会カラーに合わせた濃い青（例） */
    color: #fff;
    padding: 4px 10px;
    font-size: 0.9rem;
    border-radius: 6px;
    text-decoration: none;
    margin-right: 5px;
    transition: opacity 0.3s;
}
.page-id-2 .wp-block-query .wp-block-post-terms a[href*="/category/seminar"] {
	background-color: #5db7e8;
}
.page-id-2 .wp-block-query .wp-block-post-terms a[href*="/category/shikaku"] {
	background-color: #ef845d;
}



.page-id-2 .wp-block-query .wp-block-post-terms a:hover {
    opacity: 0.8;
}
